/*
Theme Name: Kid-J
Theme URI: http://hanshuttel.dk
Description: Child Theme for Twentyeleven
Author: Demetris
Author URI: http://op111.net/
Template: twentyeleven
Version: 0.1
*/
 
@import url("../twentyeleven/style.css");

/* Sort margen */

body {
	background: #000000; /* #e2e2e2; */
}

#page {
	margin: 2em auto;
	max-width: 820px;
}

/* Sæt tekststørrelse */

body, input, textarea {
	color: #373737;
	font: 13px Arial, sans-serif;
	font-weight: 300;
	line-height: 1.325;
        text-align: justify;
}

/* Rette i hoved */

#branding { position: relative; }
#branding hgroup { position: absolute; top: 0px; }

/* Søgefeltet skal væk */

#branding #searchform {
 display : none;
}

/* Titel skal ud mod hÃ¸jre! */

#site-title {
	margin-left: 500px;
        color: white;
	padding: 3.65625em 0 0;
}

#site-title a {
	color: white;
	font-size: 30px;
	font-weight: bold;
	line-height: 36px;
	text-decoration: none;
}

#site-description {
	color: white; 
	font-size: 14px;
        margin-left: 500px;
}

/* Intet hvidt for oven */

#page { margin-top: 0; }

.entry-header .comments-link{ display: none; }

/* Menu */

#access a {
	color: #eee;
	display: block;
	line-height: 3.333em;
	padding: 0 1.2125em;
	text-decoration: none;
        text-transform: lowercase;
        font-weight: bold;
}

/* Farve på links */

.entry-title a {
	color: #7e2217;
	text-decoration: none;
}

.entry-title a:active {
	color: #7e2266;
}

.entry-title {
	clear: both;
	color: #222;
	font-size: 20px;
	font-weight: 300;
	line-height: 1.1em;
	padding-bottom: .3em;
	padding-top: 1px;
}

a {
	color: #7e2217;
	text-decoration: none;
        font-weight: 300;
}

.widget a {
	font-weight: 300;
	text-decoration: none;
}

/* Image borders */
img[class*="align"],
img[class*="wp-image-"],
#content .gallery .gallery-icon img {/* Add fancy borders to all WordPress-added images but not things like badges and icons and the like */
	border: 0px solid #ddd;
	padding: 0px;
}

/* Margen */

#primary {
	float: left;
	margin: 0 -26.4% 0 0;
	width: 100%;
}
#content {
	margin: 0 34% 0 2.6%;
	width: 66.4%;
}

#access ul {
	font-size: 13px;
	list-style: none;
	margin: 0 0 0 -4.8125em;
	padding-left: 0;
}